/* Kevlar errors */
"DMKevlarError_ActivationInProcess" = "Aktywacja już w toku. Proszę czekać na odpowiedź serwera przed ponowną próbą.";

"DMKevlarError_LicenseSignatureInvalid" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";

"DMKevlarError_LicenseValidationFailed" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";

"DMKevlarError_GeneralError" = "Wystąpił nieoczekiwany błąd. Spróbuj ponownie za chwilę lub skontaktuj się ze Wsparciem klienta.";

/* Window title */
"WindowTitle_Activation" = "Aktywacja %@";

/* Button title */
"ButtonTitle_Quit" = "Zakończ";

"ButtonTitle_BuyLicense" = "Kup licencje...";

"ButtonTitle_OpenWebStore" = "Web Store";

"ButtonTitle_EnterCode" = "Wprowadź numer aktywacyjny";

"ButtonTitle_StartTrial" = "Uruchom wersję próbną";

"ButtonTitle_ContinueTrial" = "Przedłuż wersję próbną";

"ButtonTitle_Done" = "Gotowe";

"ButtonTitle_Activate" = "Aktywuj";

"ButtonTitle_TryAgain" = "Spróbuj ponownie";

"ButtonTitle_Cancel" = "Anuluj";

"ButtonTitle_Done" = "Gotowe";

"ButtonTitle_KeepUpToDate" = "Informuj mnie";

/* Field placeholder */
"FieldPlaceholder_Activation" = "Numer aktywacyjny";

"FieldPlaceholder_UserName" = "Twoje imię";

"FieldPlaceholder_UserEmail" = "Twój E-mail";

/* View title */
"ViewTitle_Welcome" = "Witamy";

"ViewTitle_Trial" = "Wersja próbna";

"ViewTitle_TimeReminder_PluralForm0" = "You have %@ left of free trial";

"ViewTitle_TimeReminder_PluralForm1" = "You have %@ left of free trial";

"ViewTitle_TimeReminder_PluralForm2" = "You have %@ left of free trial";

"ViewTitle_DaysReminder_PluralForm0" = "%u day";

"ViewTitle_DaysReminder_PluralForm1" = "%u days";

"ViewTitle_DaysReminder_PluralForm2" = "%u days";

"ViewTitle_ZeroDaysReminder" = "Zero days";

"ViewTitle_TrialExpired" = "Trial Expired";

"ViewTitle_Activation" = "Aktywacja";

"ViewTitle_ActivationExpired" = "Activation Expired";

"ViewTitle_ActivationError" = "Activation Error";

"ViewTitle_ThankYou" = "Dziękujemy!";

/* View description */
"ViewDescription_Welcome" = "Your copy of %@ is not activated yet. Please buy a license or enter your activation number if you already have one.";

"ViewDescription_ActivationLicenseCaption" = "Please enter your Activation Number here:";

"ViewDescription_ActivationLicenseDescription" = "You should find your Activation Number in the confirmation email you received after you purchased %@.";

"ViewDescription_ActivationAdditionalInfoCaption" = "Please provide your additional information here:";

"ViewDescription_ActivationSuccess" = "Pomyślnie aktywowałeś %@.";

"ViewDescription_ActivationExpired" = "Your %@ license has expired. Please purchase a new license or contact our Customer Support for any assistance or clarification.";

"ViewDescription_TrialStart" = "Your copy of %@ is not activated yet. Please buy a license to remove trial version limitations or start using trial.";

"ViewDescription_ManualTrialContinue" = "Your copy of %@ is not activated yet. Please buy a license to remove trial version limitations and experience all the benefits of the application.";

"ViewDescription_TimeTrialContinue" = "Your copy of %@ is not activated yet. Please buy a license to remove trial version limitation.";

"ViewDescription_ManualTrialExpired" = "Your copy of %@ is not activated and has run out of its trial limitation. Please buy a license or enter your Activation Number.";

"ViewDescription_TimeTrialExpired" = "Your copy of %@ is not activated and its trial period has expired. Please buy a license or enter your Activation Number.";

